/**
 * Theme Name: B&S Elementor Child Theme
 * Version: 2.0
 * Template: hello-elementor
 * Author: BUTTER AND SALT tech marketing GmbH
 * Author URI: https://www.butter-and-salt.de/
 * Customer: https://www.pkn.de/
 * Text Domain: bns
 */

.development-environment-message {
  background-color: red !important;
}

* {
  hyphens: auto;
  word-wrap: break-word;
}

.mail-link span {
  display: flex;
}

/* has letter-spacing, so minuse double value margin-right*/
h6 {
  margin-right: -0.5rem !important;
}

.svi-thumbsection {
  display: none !important;
}

.woocommerce div.product div.images {
  margin-bottom: 0 !important;
}
